package com.agilex.healthcare.schedulingmanager.pdf;

public class PDFException extends RuntimeException {

	private static final long serialVersionUID = 1236053132959238868L;

	public PDFException(String message) {
		super("PDFException: " + message);
	}
}
